Subject: bug#7004: 23.2; In fullscreen mode, the echo area takes too much vertical space

From: martin rudalics <[email-masked]>
Date: Sat, 11 Sep 2010 09:53:15 +0200

> That is not precise enough.  Enlarge where?  At the top?  At the bottom?
 > Half at the top, half at the bottom or some other ratio? Above the mode
 > line? Below the mode line?

At the bottom (and at the right), proportionally distributed among
normal windows that appear above (and besides) each other.  But this
can't be done very fast, I'm afraid, since we have to implement
pixel-based window resizing routines and pixel-to-lines/-columns
conversion routines first.  Stephen will explain soonish that XEmacs
has them already ;-)

martin